/* Last Updated: 28/07/18 */


/* Colours 

	nblue:		#009FE3;	rgba(0, 159, 227, 1)
	dblue: 		#0093D4;	rgba(0, 147, 212, 1);
	lblue:      #81D6FB; 	rgba(129, 214, 251, 1);
	yellow:		#FEE63D;	rgba(254, 230, 61, 1);
	dyellow:	#FFC833		rgba(255, 200, 51, 1);
	brown:		#704B1F;	rgba(112, 75, 31, 1);
	nmagenta:	#FA55CA;	rgba(250, 85, 202, 1);
	dmagenta:	#E72292;	rgba(231, 34, 146, 1);
	
*/


/* Fonts */
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////*/

@font-face {
  font-family: 'AvenirNext-Bold';
  src: url('linotype-avenir-next-lt-pro-bold.eot'); /* IE9 Compat Modes */
  src: url('linotype-avenir-next-lt-pro-bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('linotype-avenir-next-lt-pro-bold.woff2') format('woff2'), /* Super Modern Browsers */
       url('linotype-avenir-next-lt-pro-bold.woff') format('woff'), /* Pretty Modern Browsers */
       url('linotype-avenir-next-lt-pro-bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('linotype-avenir-next-lt-pro-bold.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'AvenirNextCondensed-DemiBold';
  src: url('linotype-avenir-next-lt-pro-demi-condensed.eot'); /* IE9 Compat Modes */
  src: url('linotype-avenir-next-lt-pro-demi-condensed.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('linotype-avenir-next-lt-pro-demi-condensed.woff2') format('woff2'), /* Super Modern Browsers */
       url('linotype-avenir-next-lt-pro-demi-condensed.woff') format('woff'), /* Pretty Modern Browsers */
       url('linotype-avenir-next-lt-pro-demi-condensed.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('linotype-avenir-next-lt-pro-demi-condensed.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'AvenirNext-Medium';
  src: url('linotype-avenir-next-lt-pro-medium.eot'); /* IE9 Compat Modes */
  src: url('linotype-avenir-next-lt-pro-medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('linotype-avenir-next-lt-pro-medium.woff2') format('woff2'), /* Super Modern Browsers */
       url('linotype-avenir-next-lt-pro-medium.woff') format('woff'), /* Pretty Modern Browsers */
       url('linotype-avenir-next-lt-pro-medium.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('linotype-avenir-next-lt-pro-medium.svg#svgFontName') format('svg'); /* Legacy iOS */
}

/* Main */
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////*/

* { margin: 0; padding: 0; }s

body { font-size:100%; }

body, h1, h2, h3, h4, h5, h6, section { font-family: 'AvenirNext-Medium', sans-serif; color: #ffffff; }

h1 {font-family: 'AvenirNextCondensed-DemiBold', sans-serif; font-size:2.5em; text-align:center; text-transform: uppercase; letter-spacing: 0.3px;}
h2 {font-family: 'AvenirNext-Medium', sans-serif; font-size:1.75em; text-align:center;   }
h3 {font-family: 'AvenirNext-Bold', sans-serif;font-size:1em; text-align:center !important;  }
h4 {font-family: 'AvenirNext-Bold', sans-serif;font-size:2em; text-align:center; } 
h5 {font-family: 'AvenirNext-Medium', sans-serif;font-size:1.75em; text-align:center; font-weight:300;  } 
section { padding:20px 0; }
p { text-align:justify; color: #ffffff	}
.button { margin-top:20px; font-weight:600 }
.nopadding { padding: 0 !important; }
a { font-family: 'AvenirNext-Bold', sans-serif; color: #FFFFFF; border-bottom: 2px dashed #FEE63D; }
a:hover { font-family: 'AvenirNext-Bold', sans-serif; color: #FEE63D;  }
a:visited { font-family: 'AvenirNext-Bold', sans-serif; color: #9DD9F6;  }


/*a {  opacity: 1;  -o-transition:.5s;  -ms-transition:.5s;  -moz-transition:.5s;  -webkit-transition:3.5s;   transition:.5s; text-decoration: none !important; color: #3F73E4	}
a:hover { opacity: 0.7; color: #A8C7FF	 }*/

/* { outline: 1px solid red } /* Used for Development */

.ghost { display: none!important }

/* V-Allign */
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////*/
.v-allign { opacity: 0 }

/* Bg Colors */
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////*/
.nblue-bg { background: #009FE3}
.dblue-bg { background: #0093D4}
.lblue-bg { background: #81D6FB}
.yellow-bg { background: #FEE63D}
.dyellow-bg { background: #FFC833}
.brown-bg { background: #704B1F}
.nmagenta-bg { background: #FA55CA}
.dmagenta-bg { background: #E72292}

/* Colors */
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////*/
.nblue-c { color: #009FE3}
.dblue-c { color: #0093D4}
.lblue-c { color: #81D6FB}
.yellow-c { color: #FEE63D}
.dyello-c { color: #FFC833}
.brown-c { color: #704B1F}
.nmagenta-c { color: #FA55CA}
.dmagenta-c { color: #E72292}

/* Gradients */
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////*/
.yellow-g  { background-image: linear-gradient(0deg,#FFC833 0%, #FEE63D 100%); }
.magenta-g { background-image: linear-gradient(0deg,#E72292 0%, #FA55CA 100%); }
.dblue-g { background-image: linear-gradient(0deg,#00425F 0%, #006B9B 100%); }
.blue-g { background-image: linear-gradient(to bottom, #009fe3, #009cdf, #0099db, #0096d8, #0093d4); }

/* Buttons */
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////
.vj-btn,.button { min-width: 200px; border-radius: 50px; padding: 10px 50px; margin: 10px; font-weight: bold; }
.yellow-g.vj-btn { color: #704B1F; }
.magenta-g.vj-btn { color: #ffffff; }
.vj-btn:active { background: #81D6FB; color: #ffffff; } */

/* Brand Buttons */
/*////////////////////////////////////////////////////////////////////////////////////////////////////////// */
.vj-btn,.button { border-radius: 100px; padding: 10px 50px; margin: 10px; }
.yellow-g.vj-btn { color: #704B1F; }
.magenta-g.vj-btn { color: #ffffff; }
.yellow-g.vj-btn:hover, .magenta-g.vj-btn:hover { box-shadow: 0 2px 2px 0 rgba(0,0,0,0.60); }
.yellow-g.vj-btn:active { background: #FEE63D; }
.magenta-g.vj-btn:active { background: #FA55CA; }


/* Bootstrap Modal Button Fix
.btn, .btn:hover, .btn:active { color: #3F73E4; border: 2px solid #3F73E4; background: #FFFFFF }
 */

/* Bootstrap Fixes */
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.fill { /* Fills entire box */
    min-height: 100%;
    height: 100%;
}

/* Accordion */
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////*/
#accordion { width: 100%; }
.card h5 a { width: 100%; color: #FFFFFF; }
.card { border-radius: 0; border: none; background: #96D2DC }
.card-body { background: #FFFFFF }

/* Vertical Alignment */
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////*/
.vertical-center {
  min-height: 100%;  /* Fallback for browsers do NOT support vh unit */
  min-height: 100vh; /* These two lines are counted as one :-)       */

  display: flex;
  align-items: center;
}